<script>
import AuthenticatedLayout from '@/Layouts/AuthenticatedLayout.vue';
import {Head} from '@inertiajs/inertia-vue3';
import {DocumentChartBarIcon} from '@heroicons/vue/24/outline'
import {UserCircleIcon} from '@heroicons/vue/24/outline'

export default {
    components: {
        Head,
        AuthenticatedLayout,
        DocumentChartBarIcon,
        UserCircleIcon
    },
    props: {
        menu_itens: Object
    }
}
</script>

<template>
    <Head title="Dashboard"/>

    <AuthenticatedLayout>
    </AuthenticatedLayout>
</template>
